@charset "UTF-8";

/** scriptnetPro main stylesheet for screen display
 ** $Id: screen.css 74 2009-07-16 04:52:42Z kelly $
 **/

@import url(yaml/core/base.css);

@media screen
{

  html * { font-size: 100.01% }

  textarea, pre, tt, code { font-family:"Courier New", Courier, monospace; }

  body {
    font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
    font-size: 80.00%; 
    color: #093479;  
  }

  h1,h2,h3,h4,h5,h6 { 
    font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
    font-weight:bold; 
    margin: 0 0 0.25em 0; 
  }

  h1 { color: #093479; font-size: 160%; text-transform: uppercase; }
  h2 { color: #093479; font-size: 133.33%; text-transform: uppercase; margin-bottom: 1em; }
  h3 { color: #093479; font-size: 133.33% }
  h4 { color: #093479; font-size: 116.67%; font-weight:bold }
  h5 { color: #093479; font-size: 116.67% }
  h6 { color: #093479; font-size: 116.67%; font-style:italic }

  h1, h2.center {padding-top:15px; }
  
  p { line-height: 1.25em; margin: 0 0 1em 0; }

  ul, ol, dl { line-height: 1.5em; margin: 0 0 1em 1em }
  li { margin-left: 1.5em; line-height: 1.5em }

  dt { font-weight: bold }
  dd { margin: 0 0 1em 2em }

  cite, blockquote { font-style:italic }
  blockquote { margin: 0 0 1em 1.5em }

  strong,b { font-weight: bold }
  em,i { font-style:italic }

  acronym, abbr {
    letter-spacing: .07em;
    border-bottom: .1em dashed #c00;
    cursor: help;
  }

  .note {background: #E8D2EB; color: #781687; padding: 5px; }
  .important {background: #ffd; padding: 1em; }
  .warning {background: #fdd; padding: 1em; }
  .small_note { font-size: 80%; font-style:italic; }
  .error {background: #FCDCDC; color: #F62626; }
  .readonly {color: #6D7B8D; }
  
  .float_left { float: left; display:inline; margin-right: 1em; margin-bottom: 0.15em;  }
  .float_right { float: right; display:inline; margin-left: 1em; margin-bottom: 0.15em;  }
  .center { text-align:center; margin: 0; }
  .indented { padding-left: 10%; padding-right: 10%;}

  a {color: #781687; text-decoration:none;}
  a:focus,
  a:hover,
  a:active {color: #781687; text-decoration:underline;}
  
  #footer a { color: #999; background:transparent; font-weight: bold;}
  #footer a:focus, 
  #footer a:hover,
  #footer a:active {color: #999; background-color: transparent; text-decoration:underline;}

  table { width: auto; border-collapse:collapse; margin-bottom: 0.5em; }
  table.full { width: 100%; }
  table.wide { width: 90%; }
  table.fixed { table-layout:fixed }

  th,td { padding: 0.2em 0.4em; text-align: left; vertical-align:top }
  thead th { color: #004b8c }
  tbody th { }
  tbody th.sub { color: #004b8c }
  
  hr {
    color: #fff;
    background: #fff;
    margin: 5px;
    padding: 0;
    border:0;
    border-bottom: 1px #781687 solid;
  }

  .submit,
  button {
    width: auto;
    overflow: visible;
    padding: 3px 10px 5px 10px;
    border: none;
    background-color: #781687;
    font-size: 90%;
    line-height: 100%;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
  }

  .submit_container { text-align: left; }
  
  label.mandatory { color: #b11116; }
  span.mandatory, div.error, span.error { color: #b11116; }
  span.captcha_text { color: #b11116; }

  input.text { width: 200px; background-color: #fff; margin-bottom: 10px; padding: 1px; }
  input.text:focus { background-color: #fff; }
  input.captcha { width: 50px; background-color: #fff; margin-bottom: 10px; padding: 1px; }
  input.captcha:focus { background-color: #fff; }
  input.qtybox{ width: 30px; background-color: #fff; margin-bottom: 2px; margin-right: 15px; padding: 1px; }
  input.qtybox:focus { background-color: #fff; }
  textarea { background-color: #fff; margin-bottom: 10px; }
  textarea:focus { background-color: #fff; }
  select { width: 210px; background-color: #fff; margin-bottom: 10px; padding: 1px; }
  select:focus { background-color: #fff; }
  div.checkbox_container label { padding-right: 10px; }
  div.radio_container label { padding-right: 10px; }
  input.radio { vertical-align: middle; }
  
  .filled_set { background-color: #781687; height: 120px; margin: 0; padding: 0;}
  .filled_set .first { color: #fff; height: 120px; font-size: 160%; text-transform: uppercase; }
  .filled_set .first .ce_text { padding-top: 90px; padding-left: 15px; }

  .pagination ul { margin: 0 auto; padding: 0; }
  .pagination ul li{ text-align: left; float: left; list-style: none; padding: 0 5px; margin: 0; }
  .pagination li a:hover { background:#781687; color:#fff; text-decoration:none; }

  /** Order Form **/
  form.order_form { margin-left: 20px; margin-bottom: 20px;}

  /** User Login **/
  .mod_login_form form { margin-left: 20px; margin-right: 50px; }
  .mod_lostPassword form { margin-left: 20px; margin-right: 50px; }

  .mod_quick_login .formtitle { 
    padding: 5px; 
    text-align: center; font-size: 100%; font-weight:bold;
    border: 1px #781687 solid; background-color:#781687; color: #ffffff; 
  }

  #col1 .mod_quick_login .formbody { 
    padding: 5px; 
    border: 1px #781687 solid; background-color:#F3EFF4;
  }
  
  #header .submit_container { text-align: right; }
  #header p { margin-bottom: 3px; }

  .mod_quick_login p { margin: 2px 0 0 0; }
  .mod_quick_login input.text { margin: 0 0 5px 0; width: 150px; }
  .mod_quick_login p.login_info { margin: 2px 0 10px 0; }
  
  select.otc { width: 310px; }

  .pwintranet_list_scripts {background: #DFEEFF; color: #093479; padding: 10px 5px; margin-bottom: 20px }
  .pwintranet_new_script {background: #DFEEFF; color: #093479; padding: 10px 5px; margin-bottom: 20px }
  .pwintranet_fetch_script {background: #DFEEFF; color: #093479; padding: 10px 5px; margin-bottom: 20px }
  .pwintranet_list_search {background: #DFEEFF; color: #093479; padding: 10px 5px; margin-bottom: 20px }
  .pwintranet_script_info {background: #DFEEFF; color: #093479; padding: 10px 5px; margin-bottom: 20px }
  .pwintranet_item_info {background: #F0FFFF; color: #093479; padding: 10px 0 20px 0; }
  .pwintranet_ingredient_info {background: #F7FFFF; color: #093479; padding: 10px 0 20px 0; }
  .pwintranet_edit_scripts {background: #DFEEFF; color: #093479; padding: 0; margin: 0; }

  .pwintranet_item_info input.postedPrice { width: 50px; }
  .pwintranet_item_info td { padding: 5px; vertical-align: top; }

  .pwintranet_item_info input.cntrbox{ width: 30px; background-color: #F0FFFF; margin-bottom: 2px; margin-right: 15px; padding: 1px; border: 0; }

  .pwintranet_ingredient_info input.qty,
  .pwintranet_ingredient_info select.units,
  .pwintranet_ingredient_info input.qty2,
  .pwintranet_ingredient_info select.units2 { width: 100px; }

  .priced { background: #FAEDED; }
  .resolved { background: #F98B8B; }
  .unresolved { background: #F93636; }
  .rangeError { background: #000000; border 5px #000000 solid; }
  div.rangeError { background: #F93636; }
  div.pwintranet_list_scripts tr.rangeError { background: #F93636; }
  div.pwintranet_list_items tr.rangeError { background: #F93636; }
  .parseError { background: #f9e47c; border 5px #f9e47c solid; }
  div.parseError { background: #f9e47c; }
  
  .priced .postedDescription {background: #FEF859; font-size: 90.00%; font-weight: bold }
  .priced .price {background: #FEF859; font-size: 90.00%; font-weight: bold }
  .priced .extraIngredients {color: #F93636; font-size: 90.00%; font-weight: bold }
  .priced .extraInstructions {color: #F93636; font-size: 90.00%; font-weight: bold }

  .script_list th,td { padding-right: 10px; }

  input.checkbox capsizes { padding-right: 10px; }

/*
  .pwintranet_tag_info table {border: 1px solid #F3EFF4; }
  .pwintranet_tag_info table.even {background: #F3EFF4; }
  .pwintranet_tag_info table.odd {background: #FBF9FB; }
*/

  .pwintranet_tag_info table.odd { border-top: 1px solid #FBF9FB;  border-bottom: 1px solid #FBF9FB; padding: 10px 0; }

}